/**
 * <p>Create a grid of frames. See the FRAMESET element definition in HTML 4.01.</p>
 */
function HTMLFrameSetElement() {
    this.prototype
}
/**
 * The number of columns of frames in the frameset. See the cols attribute definition in HTML 4.01.
 * @syntax hTMLFrameSetElement.cols
 * @returns {String} 
 */
HTMLFrameSetElement.prototype.cols;

/**
 * The number of rows of frames in the frameset. See the rows attribute definition in HTML 4.01.
 * @syntax hTMLFrameSetElement.rows
 * @returns {String} 
 */
HTMLFrameSetElement.prototype.rows;

/**
 * Represents the HTMLFrameSetElement prototype object.
 * @syntax HTMLFrameSetElement.prototype
 * @static
 */
HTMLFrameSetElement.prototype = new HTMLElement();

