/**
 * The crypto API allows web pages access to certain cryptographic related services. These services are a balance between the functionality web pages need, and the requirement to protect users from malicious web sites.
 */
function crypto() {
    this.prototype
}
/**
 * This methods lets you get cryptographically random values.
 * @syntax window.crypto.getRandomValues(typedArray);
 * @param {Array} typedArray Integer-based TypedArray. All elements in the array are going to be overridden with random numbers.
 * @returns {Array} 
 * @static
 */
crypto.getRandomValues = function() {};

/**
 * Represents the crypto prototype object.
 * @syntax crypto.prototype
 * @static
 */
crypto.prototype;

